local path = reaper.GetResourcePath()
V1, V2 = reaper.BR_Win32_GetPrivateProfileString("info", "master", "nil", path .. "\\ini\\dj fx.ini")
if (tonumber(V2) == 1) then
reaper.BR_Win32_WritePrivateProfileString("info", "master", "0", path .. "\\ini\\dj fx.ini")
SS = "Dj fx mode is selected track"
else
reaper.BR_Win32_WritePrivateProfileString("info", "master", "1", path .. "\\ini\\dj fx.ini")
SS = "Dj fx mode is master track"
end

reaper.osara_outputMessage(SS)

